package com.ff.base.enums;

import lombok.Getter;

/**
 * 反馈状态
 *
 * @author shi
 * @date 2024/12/10
 */
@Getter
public enum FeedbackStatus {
    PENDING(1, "待处理"),
    ACCEPTED(2, "已采纳"),
    IGNORED(3, "已忽略");

    private final Integer code;
    private final String description;

    FeedbackStatus(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}
